﻿/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* #Basic Styles
================================================== */
body {
    background: #fff;
    font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #444;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
}


/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
    color: #181818;
    font-family: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif;
    font-weight: normal;
}

    h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
        font-weight: inherit;
    }

h1 {
    font-size: 46px;
    line-height: 50px;
    margin-bottom: 14px;
}

h2 {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 10px;
}

h3 {
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 8px;
}

h4 {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 4px;
}

h5 {
    font-size: 17px;
    line-height: 24px;
}

h6 {
    font-size: 14px;
    line-height: 21px;
}

.subheader {
    color: #777;
}

p {
    margin: 0 0 20px 0;
}

    p img {
        margin: 0;
    }

    p.lead {
        font-size: 21px;
        line-height: 27px;
        color: #777;
    }

em {
    font-style: italic;
}

strong {
    font-weight: bold;
    color: #58595B;
}

small {
    font-size: 80%;
}

/*	Blockquotes  */
blockquote, blockquote p {
    font-size: 17px;
    line-height: 24px;
    color: #777;
    font-style: italic;
}

blockquote {
    margin: 0 0 20px;
    padding: 9px 20px 0 19px;
    border-left: 1px solid #ddd;
}

    blockquote cite {
        display: block;
        font-size: 12px;
        color: #555;
    }

        blockquote cite:before {
            content: "\2014 \0020";
        }

        blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
            color: #555;
        }

hr {
    border: solid #ddd;
    border-width: 1px 0 0;
    clear: both;
    margin: 10px 0 30px;
    height: 0;
}


/* #Links
================================================== */
a, a:visited {
    color: #333;
    text-decoration: underline;
    outline: 0;
}

    a:hover, a:focus {
        color: #000;
    }

p a, p a:visited {
    line-height: inherit;
}

a.ul-a, .ul-a:link, .ul-a:visited {
    color: #473717!important;
    text-decoration:none!important;
    font-weight:bold!important;
    border-bottom: 1px solid #DEDEDE;    
    transition: 0.5s ease;
    white-space: nowrap;
}

.ul-a:hover, .ul-a:focus {
    color: #98004a!important;
    border-bottom: 5px solid #473717;
}


/* #Lists
================================================== */
ul, ol {
    margin-bottom: 20px;
}

ul {
    list-style: none outside;
}

ol {
    list-style: decimal;
}

ol, ul.square, ul.circle, ul.disc {
    margin-left: 30px;
}

ul.square {
    list-style: square outside;
}

ul.circle {
    list-style: circle outside;
}

ul.disc {
    list-style: disc outside;
}

ul ul, ul ol,
ol ol, ol ul {
    margin: 4px 0 5px 30px;
    font-size: 90%;
}

    ul ul li, ul ol li,
    ol ol li, ol ul li {
        margin-bottom: 6px;
    }

li {
    line-height: 18px;
    margin-bottom: 12px;
}

ul.large li {
    line-height: 21px;
}

li p {
    line-height: 21px;
}

					/* Added Special List styles */
					
li.hprogram, li.itprogram, li.pkprogram, li.ueprogram, li.leprogram, li.program_reverse {
    position:relative;
    list-style-type:none;
    }
    li.hprogram:before, li.itprogram:before, li.pkprogram:before, li.ueprogram:before, li.leprogram:before, li.program_reverse:before {
    content:'';
    display: block;
    position: absolute;
    width: 6px;
    height:6px;
    border-radius:6px;
    left: -20px;
    top: .5em;
    } 

li.hprogram:before {
    background-color:#b1b1b1;
    }

li.ueprogram:before {
    background-color:#F9A11D;
    }

li.leprogram:before {
    background-color:#A8C145;
    }

li.pkprogram:before {
    background-color:#04BDCD;
    }

li.itprogram:before {
    background-color:#ffcb03;
    }
	
li.program_reverse:before {
    background-color:#ffffff;
    }

.RadSiteMap_Default .rsmOneLevel .rsmLink:hover, .RadSiteMap_Default .rsmTwoLevels .rsmLevel1 .rsmLink:hover, .RadSiteMap_Default .rsmThreeLevels .rsmLevel1 .rsmLink:hover, .RadSiteMap_Default .rsmManyLevels .rsmLevel2 .rsmLink:hover {
background-color:transparent!important;
background-image:none!important;
}


/* #Images
================================================== */

img.scale-with-grid {
    max-width: 100%;
    height: auto;
}


/* #Buttons
================================================== */

.stockButton.button,
button.stockButton,
input[type="submit"].stockButton,
input[type="reset"].stockButton,
input[type="button"].stockButton {
    background: #eee; /* Old browsers */
    background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
    background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
    background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
    background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
    background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
    background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
    border: 1px solid #aaa;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding: 4px 12px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #444;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px rgba(255, 255, 255, .75);
    cursor: pointer;
    margin-bottom: 20px;
    line-height: normal;
    padding: 8px 10px;
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .stockButton.button:hover,
    button:hover.stockButton,
    input[type="submit"]:hover.stockButton,
    input[type="reset"]:hover.stockButton,
    input[type="button"]:hover.stockButton {
        color: #222;
        background: #ddd; /* Old browsers */
        background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
        background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
        background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
        background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
        background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
        background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
        border: 1px solid #888;
        border-top: 1px solid #aaa;
        border-left: 1px solid #aaa;
    }

.button:active.stockButton,
button:active.stockButton,
input[type="submit"]:active.stockButton,
input[type="reset"]:active.stockButton,
input[type="button"]:active.stockButton {
    border: 1px solid #666;
    background: #ccc; /* Old browsers */
    background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
    background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
    background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
    background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
    background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
    background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */
}

.button.full-width.stockButton,
button.full-width.stockButton,
input[type="submit"].full-width.stockButton,
input[type="reset"].full-width.stockButton,
input[type="button"].full-width.stockButton {
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: center;
}

/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}




/* #Forms
================================================== */

form {
    margin-bottom: 20px;
}

fieldset {
    margin-bottom: 20px;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="date"],
textarea,
select {
    border: 1px solid #ccc;
    padding: 6px 4px;
    outline: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    width: 210px;
    max-width: 100%;
    display: block;
    margin-bottom: 20px;
    background: #fff;
}

select {
    padding: 0;
}
select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
    border: 1px solid #aaa;
    color: #444;
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
    box-shadow: 0 0 3px rgba(0,0,0,.2);
}

textarea {
    min-height: 60px;
}

label,
legend {
    display: block;
    font-weight: bold;
    font-size: 13px;
    float: left;
    width: 150px;
}

select {
    width: 220px;
}

input[type="checkbox"] {
    display: inline;
}

label span,
legend span {
    font-weight: normal;
    font-size: 13px;
    color: #444;
}

/* #Misc
================================================== */
.remove-bottom {
    margin-bottom: 0 !important;
}

.half-bottom {
    margin-bottom: 10px !important;
}

.add-bottom {
    margin-bottom: 20px !important;
}

/* Frequently Used Sitewide Formatting Code 
===================================================*/

@media only screen 
  and (min-width : 0px) {
  
  /*Textboxes and Textbox Positioning*/
   
   .paragraph_outer {
    overflow:hidden;
  }
		/*About Us Page*/
  
  .WEt {
    width:90%;
    margin:5% 5% 0% 5%;
    clear:both;
  }
  
  .centering {
  position:relative;
  left:50%;
  float:left;
  }
  
  .WEb {
    width:100%;
    float:left;
    position:relative;
    left:-50%
  }

  
  /*Round Button Menus*/
  
  .mB {
   margin: 1em auto .5em;
  }
  
  .ITm {
    text-align:center;
  }
  
    .PKm {
    text-align:center;
  }
  
    .LEm {
    text-align:center;
  }
  
    .UEm {
    text-align:center;
  }
  
  .hpw_Left {
  float: left;
  width: 100%;
  padding: 0em 0em 2em;
  }
  
   
  /*Rectangular Color Block Divs*/
  
  .ITd {
	width:90%;
    padding:1em;
  }
  
  .PKd {
    width:90%;
    padding:1em;
  }
  
  .LEd {
	width:90%;
    padding:1em;
  }
  
  .UEd {
	width:90%;
    padding:1em;
  }
   
  .dOuter {
    margin: 0.5em 0em;
	float:left;
    width:100%;
  }
  
  .dOuter2 {
    float:left;
    height:auto;
    margin: 0.5em 0em;
    width:100%;
  }
  
  .dInner {
    float:none;
  }
  
  /*Floating Text Boxes*/
  
  .TboxC {
     background-color: white;
     width: auto; 
     padding: 1em;
	 border: 3px solid #04bdcd;	 
     font-family: Marvel; 
     font-size: 1.5em;
     line-height: normal;
   margin-bottom: 0.5em;
  }
  
  .hpw_Right {
  float:left;
  width:100%;
  }
  
   .pfe_Right {
 padding: 2em;
 text-align:center;
 }
  
  /*Floating Images and Captions*/
  
  .rIMG {
           width: 100%;
  }
   
  .lIMG {
           width: 100%;
  }
  
  .caption {
    margin-bottom: 1em;
  }
  
  .lC {
    margin-top:0.5em;
  }
  
  .rC {
    margin-top:0.5em;
  }
  
  .rP {
    margin-top:1em;
  }
  
  .pfe_Left {
  width:100%;
  float:left;
  }
  
  /* Buttons*/
  
   #hpw_Enroll {
padding: 0.8em 2em;
position: relative;
}
 
  .hpw_Intro {
  font-size: 1.5em;
  margin:0em!important;
  } 
  
  .hpw_Box {
  margin: 1em 0em 0em 0em;
  }
  
  .leftRow {
 margin-top:1em;
 }
 

}

@media only screen 
  and (max-width : 479px){


  
  
	/*Rectangular Color Block Divs*/
  
  .ITd {
    width:92%;
    padding:4%;
    clear:right;
  }
  
  .PKd {
    width:92%;
    padding:4%;
    clear:right;
  }
  
  .LEd {
    width:92%;
    padding:4%;
    clear:right;
  }
  
  .UEd {
    width:92%;
    padding:4%;
    clear:right;
  }
  
  /*Floating Text Boxes*/
    
  .TboxC {
     float: right;
    width: auto; 
      }
  
}

@media only screen
  and (min-width : 360px) {
  
  #hpw_Enroll {
  padding: 0.8em 2.3em;
  }

}
  

@media only screen
  and (min-width : 480px) {
  
  /*Round Button Menus*/
  
   .mB {
    margin:0;
  }
  
  .ITm {
    width:48%;
    float:left;
    padding:1%;
  }
  
  .PKm {
    width:48%;
    float:left;
    padding:1%;
    ;
  }
  
  .LEm {
    width:48%;
    float:left;
    padding:1%;
    clear:left
    
  }
  
  .UEm {
    width:48%;
    float:left;
    padding:1%;
  }
  
  /*Rectangular Color Block Divs*/
  
  .ITd {
    width:90%;
    padding:5%;
      }
  
  .PKd {
    width:90%;
    clear:right;
    padding:5%;
      }
  
  .LEd {
    width:90%;
    clear:left;
    padding:5%;
     }
  
  .UEd {
    width:90%;
    padding:5%;
      }
	  
  .dOuter {
    width:48%;
    margin:1%;
  }
  
  .dOuter2 {
    width:48%;
    padding:0;
    margin:1%;
  }
  
   /*Floating Text Boxes*/
  
  .TboxC {
          float: right;
    width: 22%; 
    margin: 0em 0em 0em 10px; 
     }
  
  .LText {
    width:65%;
  }
  
  /*Floating Images and Captions*/
  
  .rIMG {
    float:right;
    width:48%;
    margin-left:1em;
  }
  
  .lIMG .lsi img{
   display:none;
  }
  
   .hpw_Intro {
  font-size: 1.8em;
  }
  
  .hpw_Box {
  width: 85%;
  margin: 2.5em 2.5em 2.5em 0em;
  }
  
}
  

@media only screen
  and (min-width : 650px)
  and (max-width : 768px) {

 .hpw_Left {
  width: 30%;
position: relative;
top: 5em;
padding-top: 2em;
} 
  
 .hpw_Right {
 width: 63%;
 margin: 1.5em 0em 0em 5%;
 }
  
}

@media only screen
 and (min-width : 650px) {
 .pfe_Left {
 width:28%;
 float:left;
 }
 
  .pfe_Right {
 padding: 1em;
 text-align:center;
 }
 
 
 }


@media only screen
  and (min-width : 720px){
  
    /*Textboxes and Textbox Positioning*/
  
    .centering {
    width:20%;
    margin:5% 2% 0% 0%;
    float:left;
    position:relative;
    left:0%;
  }
  
  .WEt {
    width:68%;
    float:left;
    margin: 5% 0% 5% 5%;
    
  }
  
  .WEb {
    position:relative;
    left:0%;
    float:left;
  }
  
  
   /*Round Button Menus*/
 
  .ITm {
    width:22%;
    height:100%;
    float:left;
    padding:2% 2% 0% 0%;
  }
  
  .PKm {
    width:22%;
    float:left;
    padding:2% 2% 0% 2%;
  }
  
  .LEm {
    width:22%;
    float:left;
    padding:2% 2% 0% 2%;
    clear:none;
  }
  
  .UEm {
    width:22%;
    float:left;
    padding:2% 0% 0% 2%;
  }
   
  #m2 {
    margin-bottom:0em;
  }
  
  /*Rectangular Color Block Divs*/
  
  .Dwrap {
    width: 100%;
    overflow:hidden;
  }
  
  .ITd {
    padding:5% 5% 102% 5%;
    margin:0% 0% -100% 0%;
  }
  
  .PKd {
    padding:5% 5% 102% 5%;
    margin:0% 0% -100% 0%;
  }
  
  .LEd {
    clear:none;
    padding:5% 5% 102% 5%;
    margin:0% 0% -100% 0%;
  }
  
  .UEd {
    padding:5% 5% 102% 5%;
    margin:0% 0% -100% 0%;
  }
  
  .dOuter {
    width:24%;
    margin: 0% .5%;
    padding-bottom:1%;
  }
  
  .dOuter2 {
    width:24%;
    margin:0% 0.5%;
  }
  
   /*Floating Text Boxes*/
   
  .TboxC {
    float: right;
    width: 20%; 
    margin: 0em 0em 10px 10px; 
    
  }
  
  .LText {
    width:71%;
  }
  
  /*Floating Images and Captions*/
  
  .rIMG {
    float:right;
    margin-left:1em;
    width:30%;
    margin-top:.5em;
    overflow:hidden;
  }
  
  .rsi {
    max-width:55%;
    float:left;
  }
  
  .rC {
    max-width:33%;
    float:right;
    padding:0.8em 0.8em 100% 0.8em !important;
    margin-bottom:-100%;
    margin-top: 0% !important;
  }  
  
  .lIMG {
    display:inline;
    float: left;
    width: 38%;
    margin-right: 1em;
    overflow:hidden;
  }
  
  .lsi {
    max-width:57%;
    float:right;
  }
  
  .lIMG .lsi img{
   display:inline;
  }
  
   .lC {
    max-width:33%;
    float:left;
    padding:0.8em 0.8em 100% 0.8em !important;
    margin-bottom:-100%;
    margin-top:0% !important;
  }  
   
  .capcontainer {
    width:35%;
    float:right;
    margin-left:1em;
    margin-bottom:0px;
  }
  
.manualIMG {
width: 85%!important;
} 

}

@media only screen
  and (max-width : 767px) {
.manualIMG {
width: 50%!important;
margin:0em auto 1em;
} 

}

@media only screen
  and (min-width : 768px) {
  
  .hpw_Intro {
  margin-left:1em!important;
  }
  
  .hpw_Left {
  width:12em;
  padding-top: 2em;
  }
  
  .hpw_Right {
  width:68%;
  margin-left:.7em;
  margin-top: 1em;
  }
  
  .wie_Right {
  padding-left:2em;
  }
  
   .pfe_Right {
 padding: 2em 0em 0em 2em;
 text-align:center;
 }
 
 .leftRow {
 margin-top:0em;
 }
 
  

}




@media only screen
  and (min-width : 941px){
  
 #hpw_Enroll {
}

.hpw_Intro {
  font-size: 2.2em;
  }
  
  .pfe_Right {
padding: 3.2em 3em 0em;
}

} 

@media only screen
  and (min-width : 1010px) {
  .hpw_Right {
  margin-top: 0em;
  }

.pfe_Right {
padding: 5em 3em 4em;
text-align:center;
}
  
}

@media only screen
  and (min-width : 1110px) {
  .hpw_Right {
  width: 78%;
  
  }  
}
  
/* MEDIA ALL */
    
    /*List Styling*/  
	
	li.pkprogram {
    position:relative;
    list-style-type:none;
    }
    li.pkprogram:before {
    content:'';
    display: block;
    position: absolute;
    width: 6px;
    height:6px;
    border-radius:6px;
    left: -20px;
    top: .5em;
    background-color:#04BDCD;
      }

		/*Round Button Menus*/
#m1 {
    color:#fff;
    background:#FFCB05;
    }

#m1:hover{
    color:#fff;
    text-decoration:none;
    background:rgb(230, 183, 7);
    }

#m2{
    color:#fff;
    background:#04BDCD;
    }

#m2:hover{
    color:#fff;
    text-decoration:none;
    background:rgb(3, 169, 184);
    }

#m3{
    color:#fff;
    background:#A8C145;
    }

#m3:hover{
    color:#fff;
    text-decoration:none;
    background:rgb(137, 158, 54);
    }

#m4{
    color:#fff;
    background:#F9A11D;
    }

#m4:hover{
    color:#fff;
    text-decoration:none;
    background:rgb(223, 142, 20);
    }

.buttontext {
    position:relative;
    top: 1.5em;
    line-height: 1;
    }

.buttontext2 {
    position:relative;
    top:2em;
    line-height:1;
    }
	
.buttontext3 {
    position:relative;
    top: .9em;
    line-height: 1;
    }

.m {
    display:inline-block;
    width:5em;
    height:5em;
    border-radius:2.78em;
    border: .25em solid #fff;
    line-height:normal;
    font-size:2em;
    font-family:Marvel, HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-align:center;
    text-decoration:none;
    }

.mB {
    width:5em;
    height:5em;
    border-radius:2.78em;
    line-height:normal;
    font-size:1.5rem;
    font-family:Marvel, HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight:bold;  
    text-align:center;
    text-decoration:none;
    }

.mByellow {
    color:#fff;
    background:#FFCB05;
    border: .25em solid #fff4cd;
    }

.mBblue {
    color:#fff;
    background:#04bdcd;
    border: .25em solid #ccf5ff;
    }

.mBgreen {
    color:#fff;
    background:#a8c145;
    border: .25em solid #DDF2C9;
    }

.mBorange {
    color:#fff;
    background:#f9a11d;
    border: .25em solid #ffe8cc;
    }

/*Bar Menus*/

.bar {
color: white;
display: inline-block;
width: 94%;
padding: 6% 0 6% 6%;
}
	
/*Font Formatting*/

.hpw_Intro {
font-family: Marvel;
}

.programTitle {
  font-family:'Marvel';
  font-size:1.8em;
  line-height: .8;
  color:#FFFFFF;
}

.blueQuestion {
  font-weight: bold;
  font-size: 1.5em;
  padding-top:1em;
  color:#04bdcd;
  }
  
  .assignments {
  padding-top:2em;
  clear:both;
  }
  
   .tutors {
  padding-top:1em;
  clear:both;
  }
  
  .program-last-cta{
  clear:left;
  }

  /*Textboxes*/  
  
div.highlight {
  border: 1px solid #DFDFDF!important;
  overflow:hidden;
    }

.BlackTitle {
  font-weight:bold;
  font-size:1.3em;
}

 .hpw_Box {
 background-color: rgba(255, 255, 255, 0.921569);
 overflow: hidden;
}	
	/*Images and Captions*/
.caption {
  background-color: #FFFFFF;
  border: 3px solid #04bdcd;
  padding: 1em;
  font-family: 'Marvel';
  }
  
  .manualIMG img {
  max-width:100%;
  margin: auto;
  }
  

   /*Rectangular Color Block Divs*/
  
  .ITd {
    background-color: #ffcb05;
	float:left;
  }
  
  .PKd {
    background-color: #04bdcd;
	float:left;
  }
  
  .LEd {
    background-color: #a8c145;
	float:left;
  }
  
  .UEd {
    background-color: #f9a11d;
	float:left;
  }
   
.Dwrap {
   text-align: center;
   overflow:hidden;
}

.answer {
  margin:.6em 0em 0em 0em;
  font-weight:bold;
}

.leftFact {
  text-align:left;
  margin:1.5em 0em 0em 0em;
}

.lightbox .leftFact { margin: 1em 0em 0em 0em!important;}

.lightbox .answer {line-height:normal!important;}

.learn {
  font-family: 'Marvel';
  font-size:1.3em;
  color:#FFFFFF !important;
  text-decoration:none;
  margin: 1.5em 0em 0em 0em;
  padding:.1em 0em .1em 2em;
  background: transparent no-repeat url('../images/template/icon_myNamc.png');
  background-position:0% 50% !important; 
}

.learn:hover {
  font-family: 'Marvel';
  font-size:1.3em;
  color:#FFFFFF !important;
  }

.dInner {
  width:55%;
  float:right;
  padding: .2em;
}

a.enroll2 {
  font-family: 'Marvel';
  font-size:1.3em;
  color:#FFFFFF !important;
  text-decoration:none;
  margin: 1.5em 0em 0em 0em;
  padding:.1em 0em .1em 2em;
  background: transparent no-repeat url('../images/template/icon_enroll.png');
  background-position:0% 50% !important; 
}

a.enroll2:hover {
  font-family: 'Marvel';
  font-size:1.3em;
  color:#FFFFFF !important;
}

.imgOutline img {
border: 1px solid #DFDFDF!important;
}

.secondRow {
margin-top:1em;
}
